recovery:
  state:
    round: 769
    hash: "815c4fd9be3103d155a908c2681906233bc1b11e18124cbc235bc34f2b684528f79a7e965f6f3a27d44ad49605a9820c"
    timestamp: "2025-10-17T21:13:37.323875Z"
  bootstrap: null
  package: null
  stream: null
